db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mamta A. Satoor (JIRA)" <j...@apache.org>
Subject [jira] Closed: (DERBY-3036) Derby 10.4 (trunk at the moment) still used version 10.3 for the data dictionary. The data dictionary should be marked version 10.4 when a database is created with 10.4 codeline
Date Mon, 03 Sep 2007 05:29:19 GMT

     [ https://issues.apache.org/jira/browse/DERBY-3036?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Mamta A. Satoor closed DERBY-3036.
----------------------------------


> Derby 10.4 (trunk at the moment) still used version 10.3 for the data dictionary. The
data dictionary should be marked version 10.4 when a database is created with 10.4 codeline
> ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
>
>                 Key: DERBY-3036
>                 URL: https://issues.apache.org/jira/browse/DERBY-3036
>             Project: Derby
>          Issue Type: Task
>          Components: Services
>    Affects Versions: 10.4.0.0
>            Reporter: Mamta A. Satoor
>            Assignee: Mamta A. Satoor
>             Fix For: 10.4.0.0
>
>
> I ran across this issue while trying to write some upgrade tests from 10.3 codeline into
main codeline(10.4). The upgrade code was not kicking in because the 10.4 codeline does not
mark the data dictionary with 10.4 version. It is still at 10.3 version.
> I will check in some changes soon to address this issue.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message